@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	margin-bottom: 1.3rem;
	position: relative;
}
#main .mainVisual::after {
	width: 84.6rem;
	height: 65.3rem;
	content: "";
	position: absolute;
	right: 0;
	top: calc(100% - 21.9rem);
	background: url(../img/common/bg01.png) no-repeat center top / 100%;
	pointer-events: none;
}
#main .mainVisual img {
	width: 100%;
}
#main .gallery {
	margin-bottom: 6.4rem;
	position: relative;
	z-index: 1;
}
#main .gallery .imgHead {
	margin: 0 auto -4.4rem;
	width: 33rem;
	position: relative;
	z-index: 2;
}
#main .gallery .imgList {
	margin-bottom: 0.8rem;
	display: flex;
}
#main .gallery .imgList li {
	margin-right: 0.8rem;
	width: 32.8rem;
	flex-shrink: 0;
	aspect-ratio: 328/339;
}
#main .gallery .imgList li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .gallery .innerBox {
	padding: 8.5rem 0 9.4rem;
	color: #fff;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(../img/index/photo01.jpg) no-repeat center top / 100%;
}
#main .gallery .innerBox::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0.72;
	background: #2C1E1E;
	mix-blend-mode: multiply;
}
#main .gallery .innerBox::after {
	content: "";
	width: 100%;
	height: 2.8rem;
	position: absolute;
	left: 0;
	top: 100%;
	background: linear-gradient(123deg,#000 62.9%,#FFED00 0%)
}
#main .gallery .innerBox .content {
	position: relative;
	z-index: 1;
}
#main .gallery .innerBox .heading {
	margin-bottom: 2.7rem;
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.818;
}
#main .gallery .innerBox p {
	line-height: 2.375;
	font-weight: 300;
}
#main .gallery .posTxt {
	width: 51.1rem;
	position: absolute;
	right: -1rem;
	top: -0.2rem;
}
#main .gallery .posTxt02 {
	width: 41.6rem;
	top: auto;
	bottom: -0.1rem;
	right: -1.5rem;
}
#main .voice {
	margin: 0 auto;
	max-width: 120rem;
	padding-bottom: 3.5rem;
	position: relative;
}
#main .voice .imgHead {
	margin: 0 auto -4rem;
	width: 90.7rem;
	transform: translateX(4.6rem);
}
#main .voice p {
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
}
#main .voice p small {
	margin-top: 0.5rem;
	display: block;
	font-size: 1.6rem;
}
#main .voice .linkBox {
	margin: 3.3rem 7rem 0;
	width: 62.8rem;
	gap: 0 4rem;
	align-items: flex-start;
}
#main .voice .linkBox .imgBox {
	position: relative;
}
#main .voice .linkBox .imgBox .hoverImg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	pointer-events: none;
}
#main .voice .posPhoto {
	width: 44.9rem;
	position: absolute;
	right: -3.5rem;
	bottom: -2.2rem;
	pointer-events: none;
}
#main .btnBox {
	background-color: #fff;
	position: relative;
	z-index: 1;
}
#main .btnBox a {
	padding-top: 2.6rem;
	color: #fff;
	background-color: #000;
	font-size: 2.4rem;
	font-weight: 600;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 10rem;
}
#main .btnBox p {
	padding-bottom: 2.6rem;
}
#main .btnBox .btn {
	width: calc(50% - 4.7rem);
	padding: 1rem 2rem 1.9rem 19.2rem;
	height: 13.2rem;
	display: flex;
	align-items: center;
	font-size: 3rem;
	color: #000;
	background: linear-gradient(to right,#FFED00 0%,#FF8900 100%);
	clip-path: polygon(8rem 0, 100% 0, 100% 100%, 0% 100%);
}
#main .btnBox .btn span {
	padding-right: 4.6rem;
	background: url(../img/common/arrow01.png) no-repeat center right / 3.4rem;
}
#main .pickUp {
	margin: 8rem 0 0;
}
#main .pickUp .imgHead {
	margin: 0 auto -2.8rem;
	width: 51.9rem;
	position: relative;
	z-index: 1;
}
#main .pickUp .imgList {
	gap: 3rem;
}
#main .pickUp .imgList li {
	width: 38rem;
}
#main .pickUp .imgList a {
	width: 100%;
	display: block;
	aspect-ratio: 380/499;
	position: relative;
}
#main .pickUp .imgList a::before {
	width: 4.8rem;
	height: 4.8rem;
	content: "";
	position: absolute;
	right: 0;
	top: 6.3rem;
	background: url(../img/common/arrow02.png) no-repeat center center / 100%;
}
#main .pickUp .imgList a > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .pickUp .imgList .posImg {
	position: absolute;
	right: 0.5rem;
	bottom: 0.1rem;
	width: 19.3rem;
	color: transparent;
	font-size: 16rem;
	font-family: "League Gothic", sans-serif;
	text-align: right;
	line-height: .8;
	-webkit-text-stroke: 2px white;
}
#main .pickUp .imgList .posImg img {
	width: 100%;
}
#main .schedule {
	padding: 15.1rem 0 11.8rem;
	position: relative;
	z-index: 1;
}
#main .schedule .enTitle {
	width: 123.3rem;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: -1;
	transform: translateX(-50%);
}
#main .schedule .list {
	margin-bottom: 3.3rem;
	gap: 2.8rem;
}
#main .schedule .list li {
	min-height: 18.8rem;
	width: calc((100% - 8.4rem) / 4);
	background: #EFEEEC;
}
#main .schedule .list a {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.875;
	position: relative;
	letter-spacing: 0.05em;
}
#main .schedule .list .title {
	padding: 0.3rem 1.6rem 0.3rem 1rem;
	width: fit-content;
	min-width: 8.8rem;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1.3;
	font-size: 1.4rem;
	font-weight: 600;
	color: #fff;
	background-color: #898989;
	font-family: "Inter", sans-serif;
	clip-path: polygon(0 0, 100% 0, calc(100% - 0.8rem) 100%, 0% 100%);
}
#main .schedule .list .title02 {
	color: #2E2E2E;
	background-color: #FFED00;
}
#main .newsBox {
	margin-bottom: 11.5rem;
}
#main .members {
	padding-bottom: 9.8rem;
	position: relative;
	z-index: 1;
}
#main .members .enTitle {
	width: 127rem;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -0.5rem;
	z-index: -1;
}
@media all and (min-width: 897px) {
	#main {
		padding-top: 8.6rem;
	}
	#main .btnBox a:hover,
	#main .voice .linkBox a:hover,
	#main .pickUp .imgList a:hover,
	#main .schedule .list a:hover {
		opacity: 0.7;
	}
	#main .voice .linkBox img {
		width: 100%;
		opacity: 0;
	}
	#main .voice .linkBox img.on {
		opacity: 1;
	}
}
@media all and (min-width: 1201px) {
	#main .gallery .innerBox {
		aspect-ratio: 1200/438;
	}
}
@media all and (max-width: 896px) {
	#main .mainVisual {
		margin-bottom: 0.9rem;
	}
	#main .mainVisual::after {
		width: 46.5rem;
		height: 36.3rem;
		right: -2.1rem;
		top: calc(100% - 17.1rem);
	}
	#main .gallery {
		margin-bottom: 3.4rem;
	}
	#main .gallery .imgHead {
		margin: 0 auto -2rem;
  		width: 18.1rem;
		transform: translateX(0.8rem);
	}
	#main .gallery .imgList li {
		margin-right: 0.4rem;
		width: 16.4rem;
	}
	#main .gallery .innerBox .heading {
		margin-bottom: 1.4rem;
		font-size: 2rem;
		line-height: 1.5;
	}
	#main .gallery .innerBox {
		padding: 3.5rem 0 14rem;
		display: block;
		background-image: url(../img/index/photo01_sp.jpg);
		background-size: cover;
	}
	#main .gallery .innerBox p {
		line-height: 2;
	}
	#main .gallery .posTxt {
		top: auto;
		bottom: 0;
	}
	#main .gallery .posTxt {
		width: 22rem;
		right: auto;
		left: 1rem;
		bottom: 5.4rem;
	}
	#main .gallery .posTxt02 {
		width: 17.9rem;
		right: 0;
		left: auto;
		bottom: 0;
	}
	#main .gallery .innerBox::after {
		height: 1.4rem;
		background: linear-gradient(123deg,#000 51.3%,#FFED00 0%);
	}
	#main .voice {
		padding-bottom: 6.9rem;
		max-width: inherit;
	}
	#main .voice .content {
		margin: 0 1rem;
	}
	#main .voice .imgHead {
		margin-bottom: -0.5rem;
		width: 41.3rem;
		transform: translateX(0);
	}
	#main .voice p {
		font-size: 1.7rem;
		font-feature-settings: "palt";
		letter-spacing: 0.04em;
	}
	#main .voice p small {
		margin-top: 1.1rem;
		font-size: 1.5rem;
		line-height: 1.666;
	}
	#main .voice .posPhoto {
		right: -0.4rem;
		bottom: -1px;
		width: 32.3rem;
	}
	#main .voice .linkBox {
		margin: 2rem 0 0 -0.2rem;
		width: auto;
	}
	#main .voice .linkBox img {
		width: 100%;
	}
	#main .btnBox a {
		padding-top: 2.1rem;
		font-size: 1.5rem;
		line-height: 1.666;
		gap: 0.5rem;
		justify-content: space-between;
	}
	#main .btnBox .btn {
		width: calc(50% + 5.8rem);
		padding: 1rem 2rem 1rem 6.7rem;
		font-size: 1.7rem;
		height: 6.2rem;
		clip-path: polygon(3.3rem 0, 100% 0, 100% 100%, 0% 100%);
	}
	#main .btnBox .btn span {
		padding-right: 2.3rem;
		background-size: 1.7rem;
	}
	#main .btnBox p {
		margin-top: -1.4rem;
		padding: 0 0 1rem 1.6rem;
	}
	#main .pickUp {
		margin-top: 5rem;
	}
	#main .pickUp .imgHead {
		margin-bottom: -1.3rem;
		width: 35.5rem;
	}
	#main .pickUp .imgList {
		gap: 0.4499rem;
	}
	#main .pickUp .imgList li {
		width: calc((100% - 0.9rem) / 3);
	}
	#main .pickUp .imgList a {
		aspect-ratio: 25/52;
	}
	#main .pickUp .imgList a::before {
		display: none;
	}
	#main .pickUp .imgList .posImg {
		position: absolute;
		right: 3px;
		bottom: 0.5rem;
		width: 5.5rem;
	}
	#main .schedule .enTitle {
		width: 100%;
	}
	#main .schedule {
		padding: 33.333vw 0 6.3rem;
	}
	#main .schedule .list {
		gap: 1rem;
	}
	#main .schedule .content {
		margin: 0 1.5rem;
	}
	#main .schedule .list li {
		width: calc(50% - 0.5rem);
		min-height: 13rem;
	}
	#main .schedule .list a {
		padding-top: 1.2rem;
		font-size: 1.5rem;
		letter-spacing: 0.01em;
	}
	#main .schedule .list .title {
		padding: 0.3rem 1.6rem 0.2rem 1rem;
		text-align: left;
		font-size: 1.5rem;
	}
	#main .newsBox {
		margin-bottom: 6.2rem;
	}
	#main .members .enTitle {
		width: 104%;
	}
	#main .members {
		padding-bottom: 28.906vw;
	}
}